[SETUP]
FIRSTRUN=1

[IDD_UNHURRIED_UI_CN]
IDC_CHECK1=隐藏桌面
IDC_CHECK2=藏任务栏
IDC_CHECK3=关闭声音
IDC_CHECK4=关闭程序
IDC_CHECK5=激活屏保
IDC_CHECK6=刷新列表
IDC_STATIC_SYS=系统菜单
IDC_BUTTON_HIDE=隐藏
IDC_BUTTON_REGISTER=注册
IDC_BUTTON_HOTKEY=设置
IDC_BUTTON_ShowHelp=关于
IDC_BUTTON_ABOUT=帮助
IDC_BUTTON_EXIT=退出
IDC_STATIC_FZG=辅助功能
IDC_STATIC_LST=隐藏窗口时保留以下功能

[IDD_HOTKEY_UI_CN]
IDC_STATIC_SDA=热键设置
IDC_STATIC_HCX=呼出程序:
IDC_STATIC_YCC=隐藏触发:
IDC_CHECK1=不使用鼠标左右键
IDOK=确定
IDCANCEL=取消

[IDD_REG_UI_CN]
IDC_STATIC_REG=输入序列号:
IDOK=确定

[SOURCE_DIALOG_CN]
SOURCEINFO1=恭喜您注册成功。
SOURCEINFO2=设置快捷键错误，不支持的按键。
SOURCEINFO3=不慌不忙已经运行！
SOURCEINFO4=设置快捷键"Alt+1"失败，可能已经被占用了。
SOURCEINFO5=未注册不能使用本功能。
SOURCEINFO6=确定要退出不慌不忙吗？
SOURCEINFO7=设置快捷键错误，可能已经被占用了。
SOURCEINFO8=设置快捷键成功。
SOURCEINFO9=您的不慌不忙没有注册
SOURCEINFO10=您将不能使用某些功能
SOURCEINFO11=要注册请访问http://www.mycent.net/soft查询注册方式。
SOURCEINFO12=您的屏幕保护程序没有设置，此功能将不能被启动！
SOURCEINFO13=可以按如下步骤设置：控制面板->显示->屏幕保护程序。
SOURCEINFO14=按所设快捷键调出程序。
SOURCEINFO15=程序隐藏后按所设快捷键
SOURCEINFO16=调出程序。
SOURCEINFO17=您输入的注册码有误！
